Bug 29329 - stray "s" in opac-detail
Summary: stray "s" in opac-detail
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
Depends on: 20168
Blocks:
  Show dependency treegraph
 
Reported: 2021-10-26 19:51 UTC by Lucas Gass
Modified: 2021-11-16 07:41 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05,20.11.12


Attachments
Bug 29329: Remove stray character in opac-detail.tt (1.43 KB, patch)
2021-10-26 19:53 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 29329: Remove stray character in opac-detail.tt (1.48 KB, patch)
2021-10-27 03:14 UTC, David Nind
Details | Diff | Splinter Review
Bug 29329: Remove stray character in opac-detail.tt (1.53 KB, patch)
2021-10-31 01:01 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2021-10-26 19:51:37 UTC
there is a stray "s" in the opac-detail template. It's at the end of the ul_pagination_list element. 

To see it:
1. Have  OpacBrowseResults on.
2. Make search with many results.
3. Go to the record detail page
4. Click 'Browse results'
5. At the bottom of the container notice the stray "s".
Comment 1 Lucas Gass 2021-10-26 19:53:43 UTC
Created attachment 126931 [details] [review]
Bug 29329: Remove stray character in opac-detail.tt

1. Have  OpacBrowseResults on.
2. Make search with many results.
3. Go to the record detail page
4. Click 'Browse results'
5. At the bottom of the container notice the stray "s".
6. apply patch
7. Try again, the "s" is gone!
Comment 2 David Nind 2021-10-27 03:14:24 UTC
Created attachment 126945 [details] [review]
Bug 29329: Remove stray character in opac-detail.tt

1. Have  OpacBrowseResults on.
2. Make search with many results.
3. Go to the record detail page
4. Click 'Browse results'
5. At the bottom of the container notice the stray "s".
6. apply patch
7. Try again, the "s" is gone!

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-10-31 01:01:28 UTC
Created attachment 127124 [details] [review]
Bug 29329: Remove stray character in opac-detail.tt

1. Have  OpacBrowseResults on.
2. Make search with many results.
3. Go to the record detail page
4. Click 'Browse results'
5. At the bottom of the container notice the stray "s".
6. apply patch
7. Try again, the "s" is gone!

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2021-11-02 15:54:23 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Kyle M Hall 2021-11-05 15:59:07 UTC
Pushed to 21.05.x for 21.05.05
Comment 6 Fridolin Somers 2021-11-11 01:39:40 UTC
Pushed to 20.11.x for 20.11.12
Comment 7 Victor Grousset/tuxayo 2021-11-16 07:41:42 UTC
Missing dependencies for 20.05.x, it shouldn't be affected, no backport.